.core {
  width: 860px !important;
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.describe {
  padding: 88px 0 48px 0;
  text-align: center;
}

.describe .AreaTitle {
  padding-bottom: 12px;
  font-size: 32px;
  font-weight: bold;
  line-height: 42px;
}

.describe .AreaTitle span {
  color: #0a5aff;
}

.describe .sketch {
  font-size: 16px;
  color: #8D9199;
  line-height: 29px;
}

.textWhite {
  color: #FFF;
}

.miaov-header {
  width: 100%;
  height: 80px;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 999;
  background-color: #fff;
}

#head {
  width: 100%;
  height: 80px;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 999;
  background-color: #fff;
}

#head .nav {
  width: 1180px;
  display: flex;
  justify-content: space-between;
  margin: auto;
}

#head .nav .logo {
  width: 177px;
  height: 80px;
}

#head .nav .layui-nav .SuspensionMenu {
  width: 1180px;
  height: 308px;
  background-color: #fff;
  position: absolute;
  top: 80px;
  padding: 16px 0;
  box-sizing: border-box;
  z-index: 99999;
  box-shadow: 0px 8px 40px rgba(0, 0, 0, 0.04), inset 0px 2px 0px #0A5AFF;
  border-radius: 0px 0px 12px 12px;
}

#head .nav .layui-nav .productlist {
  left: -390px;
}

#head .nav .layui-nav .productlist .suspensionList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock {
  display: block;
  width: 22%;
  height: 138px;
  display: flex;
  padding: 48px 32px;
  box-sizing: border-box;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .productIcon {
  width: 40px;
  height: 40px;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .suspension {
  margin-left: 12px;
  line-height: 21px;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .suspension .SusName {
  font-size: 16px;
  font-weight: bold;
  color: #2F3033;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .suspension p {
  font-size: 12px;
  color: #8D9199;
}

#head .nav .layui-nav .programmelist {
  left: -480px;
}

#head .nav .layui-nav .programmelist .suspensionPlan {
  display: flex;
  justify-content: space-between;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution {
  width: 50%;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .typeTitle {
  font-size: 16px;
  color: #8D9199;
  line-height: 21px;
  margin: 8px 0 0 32px;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock {
  width: 50%;
  height: 138px;
  display: flex;
  padding: 48px 32px;
  box-sizing: border-box;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .productIcon {
  width: 40px;
  height: 40px;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .suspension {
  margin-left: 12px;
  line-height: 21px;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .suspension .SusName {
  font-size: 16px;
  font-weight: bold;
  color: #2F3033;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .suspension p {
  font-size: 12px;
  color: #8D9199;
}

#head .nav .layui-nav .realTime {
  height: 170px;
  left: -820px;
}

#head .nav .layui-nav .realTime .realTimeList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock {
  width: 31%;
  height: 138px;
  display: flex;
  padding: 48px 32px;
  box-sizing: border-box;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .productIcon {
  width: 40px;
  height: 40px;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .suspension {
  margin-left: 12px;
  line-height: 21px;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .suspension .SusName {
  font-size: 16px;
  font-weight: bold;
  color: #2F3033;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .suspension p {
  font-size: 12px;
  color: #8D9199;
}

#head .nav .layui-nav .realTime .realTimeList .OneYard {
  width: 22%;
}

#head .nav .layui-nav .OneYardCloud {
  left: -945px;
  height: 170px;
}

#footer {
  width: 100%;
  background: #151C29;
  box-sizing: border-box;
}

#footer .core {
  width: 1180px;
  margin: 0 auto;
}

#footer .core .information {
  display: flex;
  justify-content: space-between;
  padding-top: 48px;
}

#footer .core .information .essential {
  color: #fff;
  font-size: 16px;
}

#footer .core .information .essential .corporate .wordsLogo {
  width: 156px;
}

#footer .core .information .essential .corporate .corporateName {
  opacity: 0.8;
}

#footer .core .information .essential .contactInfo {
  margin: 48px 0;
}

#footer .core .information .essential .contactInfo .contactPhone {
  opacity: 0.8;
}

#footer .core .information .essential .contactInfo .phoneNumber {
  font-size: 24px;
}

#footer .core .information .essential .officialContact {
  display: flex;
  height: 134px;
}

#footer .core .information .essential .officialContact .official {
  margin-right: 24px;
}

#footer .core .information .essential .officialContact .official .officialImg {
  width: 108px;
  height: 108px;
  border-radius: 5px;
}

#footer .core .information .essential .officialContact .official .officialName {
  opacity: 0.8;
  text-align: center;
}

#footer .core .information .introduceType {
  display: flex;
  justify-content: space-between;
  color: #fff;
  font-size: 16px;
  width: 70%;
  opacity: 0.6;
}

#footer .core .information .introduceType .helpType {
  width: 23%;
}

#footer .core .information .introduceType .helpType p {
  font-size: 16px;
  margin-bottom: 48px;
  color: #fff;
  opacity: 1;
}

#footer .core .information .introduceType .helpType ul li {
  font-size: 14px;
  line-height: 34px;
  letter-spacing: -0.003em;
}

#footer .core .copyright {
  text-align: center;
  color: #fff;
  opacity: 0.6;
  font-size: 12px;
  line-height: 70px;
}

#footer .core .copyright p {
  display: inline-block;
}

#footer .core .copyright span {
  margin-left: 48px;
}

#footer .core .FastEntry {
  margin-top: 48px;
  padding: 16px 0;
  border-top: 1px solid #4a505a;
  border-bottom: 1px solid #4a505a;
}

#footer .core .FastEntry .typeList {
  margin-bottom: 8px;
  display: flex;
  justify-content: space-between;
}

#footer .core .FastEntry .typeList .typeTitle {
  font-size: 12px;
  line-height: 24px;
  color: #FFFFFF;
  opacity: 0.6;
  width: 6.5%;
}

#footer .core .FastEntry .typeList ul {
  width: 93.5%;
  display: flex;
  font-size: 12px;
  color: #FFFFFF;
  opacity: 0.6;
  display: flex;
  text-overflow: ellipsis;
  display: -webkit-box;
}
.page .inner {
  text-align: center;
}

.page .inner {
  background: none;
}

.page .inner {
  border-top: none;
}

.page .inner {
  border-bottom: none;
}

.page .inner {
  border-left: none;
}

.page .inner {
  border-right: none;
}

.page .inner {
  margin-top: 0px;
}

.page .inner {
  margin-bottom: 0px;
}

.page .inner {
  margin-left: 0px;
}

.page .inner {
  margin-right: 0px;
}

.page .inner {
  padding-top: 0px;
}

.page .inner {
  padding-bottom: 0px;
}

.page .inner {
  padding-left: 0px;
}

.page .inner {
  padding-right: 0px;
}

.page a {
  margin-top: 30px;
}

.page a {
  margin-bottom: 0px;
}

.page a {
  margin-left: 5px;
}

.page a {
  margin-right: 5px;
}

.page span {
  margin-top: 30px;
}

.page span {
  margin-bottom: 0px;
}

.page span {
  margin-left: 5px;
}

.page span {
  margin-right: 5px;
}

.page b {
  margin-top: 30px;
}

.page b {
  margin-bottom: 0px;
}

.page b {
  margin-left: 5px;
}

.page b {
  margin-right: 5px;
}

.page strong {
  margin-top: 30px;
}

.page strong {
  margin-bottom: 0px;
}

.page strong {
  margin-left: 5px;
}

.page strong {
  margin-right: 5px;
}

.page a {
  padding-top: 8px;
}

.page a {
  padding-bottom: 7px;
}

.page a {
  padding-left: 12px;
}

.page a {
  padding-right: 13px;
}

.page span {
  padding-top: 8px;
}

.page span {
  padding-bottom: 7px;
}

.page span {
  padding-left: 12px;
}

.page span {
  padding-right: 13px;
}

.page strong {
  padding-top: 8px;
}

.page strong {
  padding-bottom: 7px;
}

.page strong {
  padding-left: 12px;
}

.page strong {
  padding-right: 13px;
}

.page b {
  padding-top: 8px;
}

.page b {
  padding-bottom: 7px;
}

.page b {
  padding-left: 12px;
}

.page b {
  padding-right: 13px;
}

.page strong {
  color: #ffffff;
}

.page strong {
  font-size: 12px;
}

.page strong {
  font-weight: 400;
}

.page strong {
  font-style: normal;
}

.page strong {
  text-decoration: none;
}

.page strong {
  font-family: 寰蒋闆呴粦;
}

.page strong {
  border-color: #1e50ae;
}

.page strong {
  border-width: 1px;
}

.page strong {
  border-style: solid;
}

.page strong {
  background-color: #1e50ae;
}

.page a:hover {
  color: #ffffff;
}

.page a:hover {
  font-size: 12px;
}

.page a:hover {
  font-weight: 400;
}

.page a:hover {
  font-style: normal;
}

.page a:hover {
  text-decoration: none;
}

.page a:hover {
  font-family: 寰蒋闆呴粦;
}

.page a:hover {
  border-color: #1e50ae;
}

.page a:hover {
  border-width: 1px;
}

.page a:hover {
  border-style: solid;
}

.page a:hover {
  background-color: #1e50ae;
}

.page a {
  color: #555555;
}

.page a {
  font-size: 12px;
}

.page a {
  font-weight: 400;
}

.page a {
  font-style: normal;
}

.page a {
  text-decoration: none;
}

.page a {
  font-family: 寰蒋闆呴粦;
}

.page a {
  border-color: #dbdbdb;
}

.page a {
  border-width: 1px;
}

.page a {
  border-style: solid;
}

.page a {
  background-color: #ffffff;
}

.page span {
  color: #555555;
}

.page span {
  font-size: 12px;
}

.page span {
  font-weight: 400;
}

.page span {
  font-style: normal;
}

.page span {
  text-decoration: none;
}

.page span {
  font-family: 寰蒋闆呴粦;
}

.page span {
  border-color: #dbdbdb;
}

.page span {
  border-width: 1px;
}

.page span {
  border-style: solid;
}

.page span {
  background-color: #ffffff;
}
#footer .core .FastEntry .typeList ul li {
  display: inline-block;
  line-height: 24px;
  margin: 0 8px;
}

#footer .core .FastEntry .typeList .more {
  width: 20px;
  height: 20px;
  transform: rotate(-90deg);
  align-self: flex-end;
}

#footer .core .FastEntry .typeList .more i {
  color: #fff;
  font-size: 14px;
  opacity: 0.6;
}

iframe {
  vertical-align: bottom;
}

#scanCodeBlock {
  width: 100%;
  min-width: 1200px;
  height: 420px;
  background-image: url(../image/indexImg/blue.png);
  background-size: 100% 100%;
  box-sizing: border-box;
  position: relative;
}

#scanCodeBlock .introduce {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  letter-spacing: -0.003em;
  padding: 88px 0 35px 0;
}

#scanCodeBlock .scanCode {
  width: 588px;
  height: 172px;
  background-color: #fff;
  border-radius: 16px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 30px 58px;
  box-sizing: border-box;
}

#scanCodeBlock .scanCode .service h5 {
  font-size: 24px;
}

#scanCodeBlock .scanCode .service .serviceBtn {
  width: 116px;
  height: 44px;
  background: #FFC300;
  border-radius: 8px;
  font-size: 16px;
  border: 0;
  margin-top: 24px;
}

#scanCodeBlock .scanCode .CompanyQRCode {
  width: 108px;
  height: 108px;
}

#scanCodeBlock .blueLogo {
  width: 158px;
  height: 170px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
